Subject: Last Call: The 'application/xhtml+xml' Media Type to Informational

From: The IESG <[email-masked]>
Date: Thu, 27 Sep 2001 15:40:35 -0400

The IESG has received a request to consider The 'application/xhtml+xml'
Media Type <draft-baker-xhtml-media-reg-02.txt> as a Informational.
This has been reviewed in the IETF but is not the product of an IETF
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 26, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-baker-xhtml-media-reg-02.txt